Bug 1248292 - [abrt] remmina: fatal_handler(): remmina killed by SIGSEGV
[abrt] remmina: fatal_handler(): remmina killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: remmina (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d4bf60e51e1b02e021381e69f4f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 23:33 EDT by Lari Tanase
Modified: 2015-12-02 13:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 09:42:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.59 KB, text/plain)
2015-07-29 23:33 EDT, Lari Tanase
no flags Details
File: cgroup (190 bytes, text/plain)
2015-07-29 23:33 EDT, Lari Tanase
no flags Details
File: core_backtrace (42.79 KB, text/plain)
2015-07-29 23:33 EDT, Lari Tanase
no flags Details
File: dso_list (16.43 KB, text/plain)
2015-07-29 23:33 EDT, Lari Tanase
no flags Details
File: environ (1.50 KB, text/plain)
2015-07-29 23:34 EDT, Lari Tanase
no flags Details
File: limits (1.29 KB, text/plain)
2015-07-29 23:34 EDT, Lari Tanase
no flags Details
File: maps (81.56 KB, text/plain)
2015-07-29 23:34 EDT, Lari Tanase
no flags Details
File: open_fds (1.22 KB, text/plain)
2015-07-29 23:34 EDT, Lari Tanase
no flags Details
File: proc_pid_status (962 bytes, text/plain)
2015-07-29 23:34 EDT, Lari Tanase
no flags Details
File: var_log_messages (278 bytes, text/plain)
2015-07-29 23:34 EDT, Lari Tanase
no flags Details

  None (edit)
Description Lari Tanase 2015-07-29 23:33:51 EDT
Version-Release number of selected component:
remmina-1.1.2-3.git.2b37718.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        remmina
crash_function: fatal_handler
executable:     /usr/bin/remmina
kernel:         4.0.8-200.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 fatal_handler at /usr/src/debug/FreeRDP-1.2.0-beta1-android7/libfreerdp/utils/signal.c:66
 #3 pango_context_set_font_description at pango-context.c:361
 #4 update_pango_context at gtkwidget.c:10260
 #5 gtk_widget_update_pango_context at gtkwidget.c:10283
 #6 g_cclosure_marshal_VOID__FLAGSv at gmarshal.c:780
 #7 _g_closure_invoke_va at gclosure.c:831
 #10 gtk_widget_propagate_state at gtkwidget.c:12725
 #11 gtk_toolbar_forall at gtktoolbar.c:2503
 #12 gtk_widget_propagate_state at gtkwidget.c:12785
 #13 gtk_box_forall at gtkbox.c:2558
Comment 1 Lari Tanase 2015-07-29 23:33:55 EDT
Created attachment 1057495 [details]
File: backtrace
Comment 2 Lari Tanase 2015-07-29 23:33:56 EDT
Created attachment 1057496 [details]
File: cgroup
Comment 3 Lari Tanase 2015-07-29 23:33:57 EDT
Created attachment 1057497 [details]
File: core_backtrace
Comment 4 Lari Tanase 2015-07-29 23:33:59 EDT
Created attachment 1057498 [details]
File: dso_list
Comment 5 Lari Tanase 2015-07-29 23:34:00 EDT
Created attachment 1057499 [details]
File: environ
Comment 6 Lari Tanase 2015-07-29 23:34:01 EDT
Created attachment 1057500 [details]
File: limits
Comment 7 Lari Tanase 2015-07-29 23:34:03 EDT
Created attachment 1057501 [details]
File: maps
Comment 8 Lari Tanase 2015-07-29 23:34:04 EDT
Created attachment 1057502 [details]
File: open_fds
Comment 9 Lari Tanase 2015-07-29 23:34:05 EDT
Created attachment 1057503 [details]
File: proc_pid_status
Comment 10 Lari Tanase 2015-07-29 23:34:06 EDT
Created attachment 1057504 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-11-04 06:00:09 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-12-02 09:42:54 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.